html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.bl-nav-item-link {
    color: #49494b !important;
    display: block;
    position: relative;
    transition: color .4s ease;
    white-space: nowrap;
    text-decoration: none;
    margin-right: 1.25rem;
}

.bl-nav-item-link:hover {
    color: inherit;
}

.bl-nav-item-no-after::after {
    content: none !important;
}

/*.slant-button2 {
    display: inline-flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #085fc5;
    background: linear-gradient(90deg, #83001a 30%, #b80629 64%);
    font-size: 1.2rem;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    z-index: 500;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 10px;
    height: 50px;
}
    .slant-button2 button {
        font-family: "Saira Condensed",sans-serif;
        text-transform: uppercase;
        font-weight: 700;
        display: flex;
        height: 100%;
        width: 100%;
        justify-content: center;
        align-items: center;
        padding: 0 16px 0px 19px;
        color: white;
        position: relative;
        z-index: 50;
        height: 44px;
        text-decoration: none !important;
        border: none;
        background: transparent;
        height: 50px;
        z-index: 400;
    }

    .slant-button2 button::after {
        display: inline-block;
        content: url(/images/white-arrow.svg);
        color: #fff;
        margin-top: -10px;
        margin-left: 9px;
        width: 12px;
        height: 12px;
        transition: all .3s ease
    }

    .slant-button2::after {
        content: "";
        position: absolute;
        top: 0;
        width: 60px;
        right: -35px;
        z-index: 1;
        height: 50px;
        border-top: 50px solid #b80629;
        border-right: 30px solid transparent;
    }

.slant-button2:hover {
    background: linear-gradient(90deg, #83001a 5%, #b80629 64%)
}

    .slant-button2:hover {
        background: linear-gradient(90deg, #83001a 5%, #b80629 64%)
    }

.slant-button2 button:hover{
    margin-left: 15px;
}*/

.workshops-na {
    background: none;
    position: relative;
    padding-top: 0;
}

    .workshops-na::after {
/*        position: absolute;
        left: 0;
        top: 30%;*/
        content: none;
    }